<!doctype html>
<html lang="en">
<head>
    //= templates/head.html
</head>
<body>
    //= templates/header2.html

    <section class="how-it-work">
        <div class="container">
            <div class="row">
                <div class="col-lg-11">
                    <h2 class="section-title"><strong>Как</strong> это работает</h2>
                    <p class="text">
                        Мentor Service тратит много времени на то, чтобы найти лучших менторов, лучшие бизнес-идеи,
                        интересные кейсы и успешных предпринимателей, готовых делиться своим опытом. Вы можете получить
                        всю эту информацию всего за пару минут!
                    </p>
                </div>
            </div>
        </div>

        <div class="steps-wrapper">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <div class="steps-inner-wrap">
                            <div class="item-wrapper">
                                <div class="circle">1</div>
                                <span class="step-name">Выбор</span>
                            </div>
                            <div class="item-wrapper reverse">
                                <span class="step-name">Заявка</span>
                                <div class="circle">2</div>

                            </div>
                            <div class="item-wrapper">
                                <div class="circle">3</div>
                                <span class="step-name">Сессия “0”</span>
                            </div>
                            <div class="item-wrapper reverse">
                                <span class="step-name">Оплата</span>
                                <div class="circle">4</div>

                            </div>
                            <div class="item-wrapper">
                                <div class="circle">5</div>
                                <span class="step-name">Поддержка</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="steps-details">
        <div class="container">
            <div class="row step-row">
                <div class="col-md-2">
                    <div class="step-number">
                        <div class="circle">
                            1
                        </div>
                        <span class="step-name">Выбор</span>
                    </div>
                </div>
                <div class="col-md-10">
                    <div class="article-wrapeer">
                        <p>
                            Просмотрите КАТАЛОГ менторов, ТОП менторов. Используйте при необходимости возможные фильтры
                            (выбор по полу, по категории менторства, прайсу, рейтингу и т.д.)
                        </p>
                        <p>
                            Ознакомьтесь с профайлом выбранного ментора (АНКЕТА ментора). Вы можете выбрать сразу
                            нескольких менторов для знакомства.
                        </p>
                    </div>
                </div>
            </div>
            <div class="row step-row">
                <div class="col-md-2">
                    <div class="step-number">
                        <div class="circle">
                            2
                        </div>
                        <span class="step-name">Заявка</span>
                    </div>
                </div>
                <div class="col-md-10">
                    <div class="article-wrapeer">
                        <p>
                            Выбрав ментора, оправьте <a href="">ЗАЯВКУ НА СВЯЗЬ</a> с ним (заполните предложенную форму). Опишите, на
                            какой стадии Ваш бизнес, какие проблемы испытываете, что бы хотели получить от менторства –
                            все, что даст понимание данному конктреному ментору, чем он может быть Вам полезен.
                            <small>Куратор Mentor Service свяжется с выбранными Вами менторами.</small>
                        </p>
                        <p>
                            Если в нашем каталоге Вы не нашли ментора, который мог бы помочь Вам, оставьте <a href="">
                            ЗАЯВКУ НА ПОИСК</a> ментора. Заполните предложенную форму. Максимально подробно опишите Ваши пожелания и
                            требования.
                            <small>Куратор Mentor Service подберет несколько возможных вариантов менторства и свяжется с Вами.</small>
                        </p>
                    </div>
                </div>
            </div>
            <div class="row step-row">
                <div class="col-md-2">
                    <div class="step-number">
                        <div class="circle">
                            3
                        </div>
                        <span class="step-name">Сессия “0”</span>
                    </div>
                </div>
                <div class="col-md-10">
                    <div class="article-wrapeer">
                        <p>
                            Если контакт с ментором налажен (Вы хотели бы с ним познакомиться, а ему интересен Ваш
                            проект, Ваши идеи, он понимает, что может быть Вам полезен), то куратор Mentor Service
                            предложит и согласует время первого бесплатного звонка (сессия «0»).
                        </p>
                        <p>
                            Длительность сессии 1 час. Эта встреча – ваше первое знакомство, когда Вы сможете оценить
                            компетенцию ментора и его личностные качества, а ментор получит понимание, как в дальнейшем
                            можно выстраивать работу над Вашим проектом.
                        </p>
                    </div>
                </div>
            </div>
            <div class="row step-row">
                <div class="col-md-2">
                    <div class="step-number">
                        <div class="circle">
                            4
                        </div>
                        <span class="step-name">Оплата</span>
                    </div>
                </div>
                <div class="col-md-10">
                    <div class="article-wrapeer">
                        <p>
                            Если все проходит хорошо, и вы совместно решаете продолжить менторскую работу, то Вы
                            проводите оплату первого месяца сотрудничества.
                        </p>
                        <div class="note">
                            <p>
                                ВАЖНО! Ментор не получает никакого вознаграждения сразу. Внесенная Вами сумма замораживается сервисом, чтобы гарантировать Вам возврат средств в случае возникновения форс-мажорных  и
                                <a href="">спорных ситуаций.</a>
                            </p>
                        </div>
                        <p>
                            Если после первого месяца менторства Вы решите продолжить работу с этим ментором, то Вы
                            вносите следующую сумму, а ментор получает свое вознаграждение за предыдущий месяц.
                        </p>
                    </div>
                </div>
            </div>
            <div class="row step-row">
                <div class="col-md-2">
                    <div class="step-number">
                        <div class="circle">
                            5
                        </div>
                        <span class="step-name">Поддержка</span>
                    </div>
                </div>
                <div class="col-md-10">
                    <div class="article-wrapeer">
                        <p>
                            И помните: рядом с Вами в чате всегда находится куратор Mentor Service. Он в любой момент
                            готов решить любые возникшие сложности, поддержать и направить, переговорить с ментором о
                            формах и качестве сотрудничества. Обращайтесь к нему при необходимости.
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="info-section">
        <div class="container">
            <div class="row">
                <div class="col-md-6 align-self-center">
                    <div class="img-wrap">
                        <img src="img/viber.png" alt="">
                    </div>
                </div>
                <div class="col-md-6 align-self-center">
                    <div class="block">
                        <strong class="block-title">Телефонная связь <br>каждую неделю</strong>
                        <span class="block-subtitle">Продолжительность звонка — 1 час</span>
                        <p class="block-text">
                            Раз в неделю (4 раза за месяц) Вы можете запросить звонок с ментором, если это необходимо
                        </p>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-6 align-self-center order-2 order-md-0">
                    <div class="block">
                        <strong class="block-title">Чат с ментором</strong>
                        <span class="block-subtitle">На протяжении всего месяца менторства</span>
                        <p class="block-text">
                            Основная часть работы проходит в Telegram посредством текстового чата. Это удобно обоим — вы
                            и ментор всегда можете заниматься своими делами и отвечать на сообщения в любое удобное
                            время. Некоторые менторы могут сразу не отвечать, а выдавать ответы только раз в день.
                            Поэтому заранее готовьте пул вопросов. Также менторы будут давать задания. От их выполнения
                            будет зависеть эффективность менторской пары.
                        </p>
                    </div>
                </div>
                <div class="col-md-6 align-self-center">
                    <div class="img-wrap">
                        <img src="img/chat.png" alt="">
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="section-6">
        <div class="container">
            <div class="row">
                <div class="col-xl-2 col-lg-3">
                    <img src="img/section6-icon.png" alt="">
                </div>
                <div class="col-xl-10 col-lg-9">
                    <div class="content">
                        <h2 class="section-title white"><strong>100% гарантия</strong> возврата средств</h2>
                        <span class="text">В случае некачественной работы ментора, средства возвращаются в полном объеме</span>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="controversial_situations">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <h2 class="section-title"><strong>Спорные</strong> ситуации</h2>

                    <span class="sub-title">Какие могут быть причины для возврата оплаты? </span>
                    
                    <ul class="list">
                        <li>Ментор не отвечает на сообщения более 3-х дней;
                        </li>
                        <li>У ментора проблемы со здоровьем и он более не в состоянии вести менторство; </li>
                        <li>В течение первой недели вы понимаете, что качество менторства вас не устраивает; </li>
                        <li>Конфликтная ситуация, которая не позволяет дальнейшее сотрудничество.</li>
                    </ul>
                </div>
            </div>
        </div>
    </section>

    <section class="reasons">
        <div class="container">
            <div class="row">

            </div>
        </div>
    </section>

    <section class="reason-section">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <h2 class="section-title"><strong>3 важные причины</strong><br> начать поиск СВОЕГО ментора на Mentor Service</h2>

                    <div class="block">
                        <strong class="block-title">Mentor Service – мы уже нашли менторов для себя и более 2800 наших друзей</strong>

                        <p>
                            <strong>
                                Теперь мы хотим помочь именно тебе  найти своего наставника и друга.
                            </strong>
                            В свое время каждый из нас столкнулся в жизни с этой сложной задачей. Когда «кто-то умный со
                            стороны» советует: Нужен ментор? Ищи сам! Иди туда и сюда, не зная куда. Ищи там и сям, не
                            зная где. Пиши, заинтересовывай, добивайся! А мы говорим: не ходи никуда — ты уже пришел. Не
                            ищи ничего - ты уже нашел. Не пиши никуда — просто <a href="">оставь нам заявку</a> — а мы
                            найдем для тебя ментора, познакомим, поможем наладить общение, соблюдая все необходимые гарантии. Не
                            понравится? Будем искать, пока не найдем такого наставника, который нужен именно тебе.
                            <strong>Попробуй. Это просто и эффективно.</strong>
                        </p>
                    </div>
                    <div class="block">
                        <strong class="block-title">Mentor Service – международный сервис по поиску менторов</strong>

                        <p>
                            И здесь ключевое слово «международный». А это значит, что мы тесно и плодотворно
                            сотрудничаем с менторскими ассоциациями США, Германии, Израиля, стран ЕС, России, Украины и
                            других стран. Мы можем помочь найти тебе ментора, говорящего на твоем родном языке из
                            необходимой тебе страны, с необходимым для тебя опытом и знаниями, способного помочь именно
                            тебе решить твои насущные задачи и продвинуться вперед. Просто заяви о себе, чтобы мы знали,
                            что тебе нужно. Вернее, КТО тебе нужен. Любая задача решается быстрее, если решать ее
                            вместе.
                            <strong>Доверься. Это работает.</strong>
                        </p>
                    </div>
                    <div class="block">
                        <strong class="block-title">Mentor Service – площадка для «своих», где все просто, доступно, по-человечески</strong>

                        <p>
                            Дружеская, домашняя (а не офисная) атмосфера - самый важный приоритет для нас. Мы хотим,
                            чтобы ты и твой ментор после знакомства стали друзьями, продолжая общаться и поддерживать
                            друг друга. В современном мире нам всем абсолютно не хватает времени на простое человеческое
                            общение. Поэтому Mentor Service не делает акцент на звездных менторов и дорогостоящих
                            бизнес-тренеров. До звезд всегда сложно добраться, и им всегда некогда. Зато в нашем с тобой
                            мире так много простых, но классных и ОЧ-ЧЕНЬ знающих бизнесменов и бизнес-леди, отличных
                            специалистов и профессионалов в самых разных областях жизни... Да просто хороших людей (!),
                            готовых делиться своим опытом и знаниями. Так что, у нас все душевно, но действенно.
                            <strong>Присоединяйся! Это реально помогает.</strong>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    //= templates/footer.html

    //= templates/pages.html
</body>
</html>